/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}
*/

/*FORMULARIO*/
.wpcf7-form .wpcf7-textarea {
    width: 100%;
}

/*BLOQUE CÓMO TRABAJAMOS*/
.green-text-block {
	display: flex;
}
.green-text-block .wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
    margin: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

@media only screen and (max-width: 992px) {
    .green-text-block {
		display: flex;
		flex-direction: column;
	}
	.green-text-block .wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
        margin: 0;
        margin-bottom: 1rem;
		width: 100%;
    }
}